# ConnectedAccountRateResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**accountId** | **string** | The ID of the account that generated the quote. | [default to undefined]|
|**baseAssetId** | **string** | The source asset identifier | [default to undefined]|
|**quoteAssetId** | **string** | The target asset identifier | [default to undefined]|
|**rate** | **string** | The exchange rate value | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
